@charset "utf-8";
/* CSS EXTRAS DESTE SITE */

@media screen and (max-width: 700px) { .page .content .wpcf7{padding:20px 0;} form.wpcf7-form { column-count: 1;}}

/*areas interna*/
.areas-container {
    width: 100%;
    max-width: 1114px;
    margin: 0 auto;
}
.areas-content {
    float: left;
    padding: 20px 0px;
}
.areas-content p {
    padding: 0 0 16px 0px;
}

.areas-content .col80, .areas-content .col20 {
    padding: 20px;
}
.areas-content .tit {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    padding-bottom: 17px;
    color: #201d6f;
}
.areas-content .tit ion-icon {
    color: #201d6f;
    font-size: 20px;
}

ul.socios-da-area {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.socios-da-area li {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display: flex;
    align-items: center;
}
ul.socios-da-area li a.nome {
    display: block;
    padding: 0 0 5px 5px;
    font-weight: 700;
    text-decoration: none;
}
ul.socios-da-area li a.nome:hover {
    text-decoration: underline;
}
ul.socios-da-area li .midias {
    display: block;
    padding-left: 5px;
    display: flex !important;
    width: 100%;
    justify-content: end;
}

ul.socios-da-area li .midias ion-icon {
    color: #cb7501;
    font-size: 20px;
	padding:5px;
}

/*páginas internas*/


/*widget o escritorio fogaça*/
#o-escritorio-destaque-home .wrap .content {
        display: flex;
    align-content: space-between;
    align-items: center;
    margin: 0;
    padding: 0;
    height: 90vh;
    margin-top: -40px;
}
#o-escritorio-destaque-home .col33 { padding:50px;}
#o-escritorio-destaque-home .destacada { padding:0; overflow:hidden; height: 100%;}
#o-escritorio-destaque-home img { width:100%; height:100%; object-fit: cover}
#o-escritorio-destaque-home h1 {
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
#o-escritorio-destaque-home p {
	text-align:left !important;
	font-size:16px !important;
}



/*carrossel de noticias*/
#noticiascarrossel {
    float: right;
    display: flex;
    width: 100%;
	flex-direction: column;
    padding: 100px 0;
	background-color:#f7f7f7;
    align-items: center;
    justify-content: center;

}
#noticiascarrossel > div {
    display: flex;
    align-items: center;
    justify-content: center;
}
#noticiascarrossel .col30 {
    padding: 40px;
}
/*texto abre da home (widget texto)*/
div#text-2 {padding: 80px 0;}
div#text-2 .textwidget:before {
}
div#text-2 h1 {
    display: none;
}
div#text-2 p {
}
div#text-2 p span,
div#text-2 a{
	font-size:16px;
}
div#text-2 a{
	font-weight:800;
	text-decoration:underline;
	color:#1d1457 !important;
}

/******************************************************/
/*******************  MOBILE  *************************/
/******************************************************/
@media screen and (max-width: 700px) {
.bloco.quemsomos.missao, .bloco.quemsomos.visao, .bloco.quemsomos.valores {
    flex-direction: column;
}
.bloco.quemsomos .col50.txt { text-align: center;}
.footer-colunas {
    flex-direction: column;
}
#footer-content { padding: 0 }
.header-bg { width: 40%;}
.bloco {
    flex-direction: column !important;
}



.entry-content h2 {
    margin-bottom: 40px;
}
.map-container { flex-direction: column-reverse; height: auto;}
.map-container .enderecos {   padding: 40px 20px;}
.w-infos h3 a {
    font-size: 16px;
}
.s-equipe.header .foto {
    width: 50%;
    padding-bottom: 50%;
}

.single-equipe-content {
    column-count: 1;
    padding: 20px;
}
header.post-single {
    flex-direction: column;
    height: auto;
}
.header-texto {
}
}